from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("mission", "0005_mission_unreplied_notification_fields"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="extra",
            field=models.JSONField(blank=True, null=True, verbose_name="扩展字段"),
        ),
        migrations.AddField(
            model_name="missionreply",
            name="extra",
            field=models.JSONField(blank=True, null=True, verbose_name="扩展字段"),
        ),
    ]